Total Downloads Ranking
Most downloads over all time
8381-8400 of all 196,979 gems.
| Rank | Downloads | Name | Summary |
|---|---|---|---|
| 8,381 | 525,254 | upc | a (very) small library for working with Universal Product Codes |
| 8,382 | 525,227 | sportradar-api | Ruby wrapper for interacting with the SportRadar API. SportRadar has over 23 published ... |
| 8,383 | 525,220 | touchpunch-rails | Simple asset gem containing jquery mobile ui touch punch. This allows for enabling touc... |
| 8,384 | 524,521 | dato | Ruby client for DatoCMS API |
| 8,385 | 524,216 | guard-foodcritic | Guard::Foodcritic automatically runs foodcritic. |
| 8,386 | 523,958 | clean_pagination | API pagination the way RFC2616 intended it |
| 8,387 | 523,876 | gdk3 | Ruby/GDK3 is a Ruby binding of GDK-3.x. |
| 8,388 | 523,810 | sus | A fast and scalable test runner. |
| 8,389 | 523,758 | isoics | ISO ICS (International Classification for Standards) data accessible in a convenient pa... |
| 8,390 | 523,625 | simple_xlsx_writer | Just as the name says, simple writter for Office 2007+ Excel files |
| 8,391 | 523,254 | quality | Quality is a tool that runs quality checks on your code using community tools, and make... |
| 8,392 | 523,177 | nayutaya-msgpack-pure | pure ruby implementation of MessagePack |
| 8,393 | 523,082 | cbor-diag | cbor-diag implements diagnostic notation for CBOR, RFC 8949 and RFC 8742 |
| 8,394 | 523,066 | active_admin_paranoia | This gem extends ActiveAdmin so that batch restore and batch archive actions will be av... |
| 8,395 | 522,832 | kubernetes-io | Kubernetes official ruby client to talk to kubernetes clusters. |
| 8,396 | 522,642 | sinatra-advanced-routes | Make Sinatra routes first class objects. |
| 8,397 | 522,592 | gala | Given an (encrypted) Apple Pay token, verify and decrypt it |
| 8,398 | 522,581 | templater | Templater has the ability to both copy files from A to B and also to render templates u... |
| 8,399 | 522,461 | omniauth-canvas | OmniAuth Oauth2 strategy for Instructure Canvas. |
| 8,400 | 522,360 | fluent-plugin-dstat | Dstat Input plugin for Fluent event collector |